-- 基础信息
base_info = {
	group_id = 133103485
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 485001, monster_id = 26030101, pos = { x = -228.932, y = 339.254, z = 1847.978 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "幼岩龙蜥", disableWander = true, area_id = 6 },
	{ config_id = 485002, monster_id = 20010201, pos = { x = 39.268, y = 297.388, z = 1802.183 }, rot = { x = 0.000, y = 263.344, z = 0.000 }, level = 27, drop_tag = "大史莱姆", pose_id = 201, area_id = 6 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 485001, 485002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
